GLUE(1)

NAME
glue - Linked data visualization in Python

SYNOPSIS
glue [options][FILE]

DESCRIPTION
This manual page documents briefly the glue command.

 Glue is a python project to link visualizations of scientific datasets across
 many files. Some of its features are:
  Interactive, linked statistical graphics of multiple files.
  Support for many file formats including common image formats (jpg, tiff, png),
  ascii tables, astronomical image and table formats (fits, vot, ipac), and
  HDF5. Custom data loaders can also be easily added.
  Highly scriptable and extendable.

OPTIONS

-h, --help
    Show summary of options and help message.

-x, --execute
    Execute FILE as a python script

-g  Restore glue session from FILE

-t, --test
    Run test suite

-c CONFIG, --config=CONFIG
    Use CONFIG as configuration file

AUTHOR
glue was written by Chris Beaumont <beaumont@hawaii.edu>,
 Thomas Robitaille <thomas.robitaille@gmail.com>,
 Michelle Borkin <michelle_borkin@harvard.edu>.

This manual page was written by Josue Ortega <josueortega@debian.org.gt>, for the Debian project (and may be used by others).